/* set body background */
body {
	margin: 0;
	background: url("/img/bg.gif") repeat scroll 0 0 transparent;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:13px;
	background-color: #fff;
	padding-top: 36px;
}

/* basic containers, effects and resets */
.content {
	background-color: #fff;
	padding: 10px;
}
.content-container {
	padding:8px;
	background: #fff;
}
.shadow {
    min-height: 10px;
    border: 1px solid #A0A0A0;
	-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
}
.rounded {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.no-margin-left {
	margin-left:0;
}
.no-margin-right {
	margin-right:0;
}
.no-margin-bottom {
	margin-bottom:0;
}
.no-margin-top {
	margin-top:0;
}

.full-margin-top {
	margin-top:20px;
}
.full-margin-bottom {
	margin-bottom:20px;
}
.full-margin-left {
	margin-left:20px;
}
.full-margin-right {
	margin-right:20px;
}

.half-margin-left {
	margin-left:10px;
}
.half-margin-right {
	margin-right:10p;x
}
.half-margin-top {
	margin-top: 10px;
}
.half-margin-bottom {
	margin-bottom:10px;
}

.half-padding-top {
	padding-top:10px;
}
.half-padding-bottom {
	padding-bottom:10px;
}
.half-padding-left {
	padding-left:10px;
}
.half-padding-right {
	padding-right:10px;
}

.no-border-top {
	border-top: 0;
}
.no-border-bottom {
	border-bottom:0 !important;
}
.no-border-left {
	border-left:0 !important;
}
.no-border-right {
	border-right:0;
}

.extra-padding {
	padding-left:12px;
	padding-right:12px;
}
.border-left-none {
	border-left: 0 !important;
}
.border-right-none {
	border-right: 0 !important;
}
.border-top-none {
	border-top: 0 !important;
}
.border-bottom-none {
	border-bottom: 0 !important;
}
.margin-none {
	margin: 0 !important;
}
.margin-top {
	margin-top: 15px;
}
.margin-bottom {
	margin-bottom: 15px;
}
.margin-bottom-small {
	margin-bottom: 5px;
}
.margin-bottom-none {
	margin-bottom: 0 !important;
}
.center {
	text-align:center;
}
.right {
	text-align:right !important;
}
.centered {
	margin: 0 auto !important;
}
.small {
	font-size:12px !important;
}
.green {
	color: green;
}
.red {
	color: red;
}

span.more {
	color: #004FCC;
	font-weight:bold;
}
.vert-top {
	vertical-align:top !important;
}
.vert-middle {
	vertical-align: middle !important;
}
p.large {
	font-size:16px;
}
.warning {
	color: red;
}
.inline {
	display: inline !important;
}

/* inner divs for inside of alerts */
div.inner-alert-left {
	float:left;
	width:80%;
}
div.inner-alert-right {
	float:right;
	width:20%;
	text-align:right;
}
th h4 {
	color: #333333;
    font-size: 19.5px;
    line-height: 36px;
    padding-left: 8px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight:normal;
}
/* login */
div.login {
	width: 470px;
	margin: 0 auto;
	margin-bottom:20px;
	background-color: #fff;
}
.login h1 {
	font-size:20px;
	font-weight:bold;
	text-align:center;
	margin-bottom:20px;
}

/* for marking form errors */
.form-error {
	color: red;
	font-size:11px;
    margin: 2px 0 2px 5px;
	display:block;
}

/* footer */
#footer {
   	width:100%;
   	background:#F2EFEF;
   	border-top:1px solid #CCCCCC;
   	border-bottom: 1px solid #CCCCCC;
	vertical-align:bottom;
	margin-top: 10px;
}
#footer p {
	font-size:11px;
	margin: 0;
}
#footer .feedback {
	font-weight:bold;
}
#footer a {
	text-decoration: none;
	color: #333333;
}
#footer a:hover {
	text-decoration: underline;
}
.sclogo1 {
	font-weight:bold;
	color #262425;
}
.sclogo2 {
	color: #78C000;
	font-weight:bold;
}

/* headers */
div.header-light {
	background: #F9F9F9;
	border:1px solid #E3E3E3;
	border-right-color:#A0A0A0;
	border-left-color: #A0A0A0;
	min-height:30px;
	line-height:30px;
	padding:6px;
}
div.header, div.header-bottom {
    background-color: #F1F1F1;
	min-height:36px;
	padding:6px;
    border-bottom: 1px solid #E5E5E5;
	border-top:1px solid #E5E5E5;
	display:block;
}
div.header p, div.header-buttons p {
	margin: 4px;
}
div.header-bottom {
	min-height:26px;
	text-align:right;
	border-top: 1px solid #A0A0A0;
	line-height:26px;

}
div.header-buttons {
	min-height:26px;
	padding:6px;
}
div.header-toolbar {
	padding:8px;
	margin-top:0;
	margin-bottom:0;
	background:#F9F9F9;
	border-top:1px solid #E5E5E5;
	border-bottom:1px solid #E5E5E5;
}
div.header h2, div.header-buttons h2 {
	display:inline;
	font-weight:bold;
	font-size:16px;
	margin-left:10px;
	line-height:50px;
}
.header-fixed {
    border-color: #A0A0A0;
	background: #FFFBBE !important;
    left:0;
    position: fixed;
    right: 0;
    top: 36px;
    z-index: 1030;
	max-height:26px;
	width:926px;
	margin:0 auto;
	-webkit-border-radius: 0;
  	-moz-border-radius: 0;
  	border-radius: 0;
	-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
}
.fixed-editor {
    left:0;
    position: fixed;
    right: 0;
    top: 36px;
    z-index: 1030;
	max-height:96px;
	width:926px;
	margin:0 auto;
	-webkit-border-radius: 0;
  	-moz-border-radius: 0;
  	border-radius: 0;
	-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
}
.fixed-small {
    border-color: #A0A0A0 !important;
	background: #FFFBBE !important;
    left:240px;
    position: fixed;
    right: 0;
    top: 36px;
    z-index: 1030;
	max-height:26px;
	width:684px;
	margin:0 auto;
	-webkit-border-radius: 0;
  	-moz-border-radius: 0;
  	border-radius: 0;
	-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
}

/* profile thumbnail and dropdown */
img.nav {
	height:24px;
	width:24px;
	padding-top:6px;
}
li.name, li.email, li.managed-by, li.role, li.billing {
	padding: 0 8px 0 8px;
	font-size: 11px;
	color: #333;
}
li.name {
	font-size: 12px;
	font-weight:bold;
	margin-top:8px;
}
li.managed-by {
	margin: 6px 0;
	padding: 4px 8px;
	background-color: #EFF3FB;
	text-align:center;
}
li.billing {
	background-color: #D9EDF7;
	margin: 0;
	padding: 4px 8px;
	color: #3A87AD;
	text-align:center;
}

/* work site page */
div.job-header {
	border:1px solid #A0A0A0;
	border-bottom:none;
	min-height:50px;
	padding:10px;
	background: #fff;
}
.job-header p.name {
	font-size:16px;
	font-weight:bold;
}
.job-header p.address, .job-header p.client {
	font-size:11px;
	color: #54525F;
	line-height:14px;
	font-weight:bold;
	margin-top:0;
}
div.description {
	margin: 0 0 10px 0;
	color: #000;
}
div.separator {
	height: 1px;
  	margin: 5px 1px;
  	overflow: hidden;
  	background-color: #e5e5e5;
  	border-bottom: 1px solid #ffffff;
  	*width: 100%;
  	*margin: -5px 0 5px;
}

/* notes */
h2.notes {
	font-size:14px;
	font-weight:bold;
	color: #3A4266;
	display:inline;
}
div.note {
	border-top: 1px solid #eee;
	line-height:14px;
	padding-top:10px;
	font-size:11px;
	color: #222;
}
img.user-note {
	width:40px;
	height:40px;
}
p.note-date {
	font-weight:bold;
	margin-bottom:0;
}
p.note-from {
	margin: 0;
	font-size:11px;
	color: #999;
}
p.note {
	margin-top:10px;
}
/* account page */
div.account-header {
	border:1px solid #A0A0A0;
	border-bottom:0;
	height:50px;
}
.account-header img, .job-header img {
	height:40px;
	max-width:240px;
	float:left;
	margin-top:5px;
	margin-left:5px;
	margin-right:5px;
}
.job-header img {
	max-width:45px;
	height:auto;
}
.account-header img.user {
	width:40px;
}
.job-header img.logo {
	float:right;
	height:40px;
	max-width:240px;
}

p.username {
	font-size:16px;
	font-weight:bold;
	vertical-align:top;
	padding-top:5px;
	margin-left:10px !important;
	float:left;
}

/* breadcrumbs */
#hidden-crumbs {
	display:none;
}
#breadcrumb, #breadcrumb2 {

	display: block;
	margin-bottom:5px;
}
#breadcrumb ul, #breadcrumb2 ul {
	list-style: none;
	margin-left:13px;
}
.crumbs {
	display: block;
	margin-bottom:10px;
}
.crumbs li {
	display: inline;
}
.crumbs li.first {
	padding-left: 8px;
}
.crumbs li a, .crumbs li a:link, .crumbs li a:visited {
	color: #306488;
	display: block;
	float: left;
	font-size: 12px;
	margin-left: -13px;
	padding: 6px 17px 11px 20px;
	position: relative;
	text-decoration: none;
}
.crumbs li a {
	background-image: url('/img/bg-crumbs.png');
	background-repeat: no-repeat;
	background-position: 100% 0;
	position: relative;
}
.crumbs li a:hover {
	color: #333;
	background-position: 100% -48px;
	cursor: pointer;
}
.crumbs li a:active {
	color: #333;
	background-position: 100% -96px;
}
.crumbs li.first span {
	height: 29px;
	width: 3px;
	border-left: 1px solid #d9d9d9;
	position: absolute;
	top: 0px;
	left: 9px;
}
.space {
	display: block;
	height: 45px;
	clear: both;
}

/* flash messages */
p.error {
	font: 15px arial,sans-serif;
	color: red;
	font-weight:bold;
}
.message {
	position: fixed;
	top:60px;
	z-index:1500 !important;
    margin: 0 auto;
    font-size:16px;
    border: 1px solid transparent;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    padding: 4px;
    text-align: center;
}
.success {
    background-color: #F9EDBE;
    border-color: #F0C36D;
    color: #735005;
    text-shadow: 0px 1px 0px #fff;
	padding: 6px;
	text-align: center;
}
div.error {
	border: 1px solid transparent;
	border-color: #D20000;
	background-color: #DE8F8F;
	color: #800000;
	padding: 6px;
	text-align: center;
}
div.msg-information {
	background-color: #F9EDBE;
    border-color: #F0C36D;
    color: #735005;
    text-shadow: 0px 1px 0px #fff;
	padding: 6px;
	margin-bottom:15px;
}
a.toc, a.toc-small, span.toc {
	font-size:13px;
	font-weight:bold;
	text-decoration: none;
	color: #306488;
}
span.toc {
	color: #000;
}
a.toc:hover, a.toc-small:hover {
	text-decoration: underline;
}
a.toc-small {
	font-size:12px;
	padding-left:15px;
}
.centered-message {
  left: 50%;
  margin-top: -50px;
  margin-left: -100px;
  z-index:200;
}

/* account page */
a.store-link {
	background-color: yellow;
}

/* forms */
form span.req {
    color: red !important;
	font-size:11px;
}
input.large, select.large, textarea.large {
    width: 98%;
}
input.medium, select.medium, textarea.medium {
	width:80%;
}
input.smaller, select.smaller, textarea.smaller {
	width:60%;
}
::-webkit-input-placeholder {
   color: gray;
}
input:-moz-placeholder {
	color:gray;
}
input.datepicker {
	display:inline;
}
img.ui-datepicker-trigger {
	cursor: pointer;
	vertical-align: top;
	padding-left:8px;
}
.ui-datepicker {
	display: none;
}
input.text, input.file, textarea.textarea, select.select {
    color: #333333;
    font-family: "Lucida Grande",Tahoma,Arial,sans-serif;
    font-size: 100%;
    margin: 0;
}

/* structure for an item listing (such as documents, risks, etc) */
div.listing {
    border-bottom: 1px solid #C0CBCC;
    padding: 6px;
	background: #fff;
	color: #222;
    font-size: 11px;
	min-height:40px;
}
.listing div.thumbnail {
	padding-right:10px;
	float:left;
	padding-top:5px;
}
.listing div.thumbnail img {
	vertical-align:bottom;
	width:16px;
}
.listing div.information {
	width:50%;
	float:left;
	line-height:16px;
}
.listing .information p.name {
	font-size:13px;
	font:verdana;
	font-weight:bold;
	margin-bottom: 2px;
}
.listing .information span.additional {
	margin-top:2px;
	margin-bottom:6px;
	color: #666;
	font-size:10px;
}
.listing div.links {
	width:40%;
	float:right;
	text-align:right;
	padding-right:6px;
	line-height:40px;
}
.listing-hover {
	border:1px solid #A0A0A0 !important;
	cursor: pointer;
	background: #F1F1F1 !important;
}
.listing-selected {
	background: #F5F0CB !important;
	border:1px solid #BAA825 !important;
}

/* job listings */
.preview-job-name {
	text-align:center;
	color: #fff;
	font-weight:bold;
	padding: 6px 0;
	word-wrap: break-word;
	background-color: #0088CC;
	margin-left:-14px;
	margin-right:-14px;
	margin-top: -6px;
    text-shadow: 0 1px 1px #0254B9;
}

div.worksite {
	border: 1px solid #C0CBCC;
	background: #fff;
	margin-top: 6px;
	min-height:46px;
	border-radius:6px;
}
.worksite div {
	padding: 10px 0;

}
.worksite div.thumb {
	padding-left:10px;
	margin-left:0;
	background: #F1F1F1;
	height:26px;
	border-bottom-left-radius: 6px;
	border-top-left-radius: 6px;
}
.worksite div.thumb img {
	width: 30px;
	max-height:30px;
	padding-left:3px;
}
.worksite div.details {
	margin-left:5px;
    margin-right:2px;
	padding-top:2px;
}
div.details p.name {
	font-size:13px;
	color: #444444;
	margin-bottom:2px;
	font-weight:bold;
}
div.details p.details {
	font-size:11px;
	font-weight:normal;
	color: #333;
	margin-top:2px;
	margin-bottom:0;
}
.worksite div.buttons {
	margin-left:4px;
	padding-right:6px;
}
div.job-listing {
    border: 1px solid #C0CBCC;
	border-top: 1px solid #C0C5C5;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    padding: 6px;
	background: #fff;
	margin-top: 10px;
	color: #222;
    font-size: 11px;
	min-height:40px;
}
.job-listing div.thumbnail {
	padding-right:10px;
	float:left;
	padding-top:5px;
}
.job-listing div.thumbnail img {
	vertical-align:bottom;
	width:35px;
}
.job-listing div.information {
	width:60%;
	float:left;
}
.job-listing .information span.worker-count {
	color: #666;
	font-size:11px;
}
.job-listing .information p.name {
	font-size:13px;
	font:verdana;
	font-weight:bold;
	margin-bottom: 2px;
}
.job-listing .information span.additional {
	margin-top:2px;
	margin-bottom:6px;
	color: #666;
	font-size:10px;
}
.job-listing div.links {
	width:20%;
	float:right;
	text-align:right;
	padding-top:5px;
	padding-right:6px;
	line-height:38px;
}
div#button-bar-wrapper {
	line-height:42px;
	background-color: #DFDFDF;
	text-align:right;
	padding-right:8px;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
	border:1px solid #A9A7A4;
	border-bottom: 0;
}
p.job-data {
	font-size:11px;
	color: #332432;
	text-shadow: 0px 1px 1px #fff;
	line-height:24px;
}
p.job-data-count img {
	margin-right:6px;
	margin-top:2px;
	float:left;
}
p.job-data-count {
	font-size:11px;
	color: #306488;
	text-shadow: 0px 1px 1px #fff;
}
span.status-open {
	color: #1D8C13;
}
span.status-closed {
	color: #B27F10;
}
div.button-wrapper-top, div.button-wrapper-bottom {
	line-height:42px;
	background-color: #DFDFDF;
	text-align:right;
	padding-right:8px;
}
div.button-wrapper-top {
	border-bottom:1px solid #A9A7A4;
}
div.button-wrapper-bottom {
	border-top:1px solid #A9A7A4;
}

/* document listings */
div.doc-listing img {
	width:40px;
}
div.doc-listing-header {
	background: #F5F5F5;
	border: 1px solid #A9A7A4;
	line-height: 42px;
	padding:2px 6px;
}
div.doc-listing-header-left {
	width:45%;
	float:left;
}
div.doc-listing-header-right {
	float:right;
	text-align:right;
}
div.doc-listing {
    padding: 6px;
	border: 1px solid #C0CBCC;
	background: #fff;
	margin-top: 6px;

	border-radius:6px;
}
.doc-listing div.information {
	width:60%;
	float:left;
}
.doc-listing div.large-information {
	width:85%;
	float:left;
}
.doc-listing div.links {
	width:20%;
	float:right;
	text-align:right;
	padding-right:6px;
}
.doc-listing div.thumbnail {
	padding-right:10px;
	float:left;
	padding-top:5px;
}
.doc-listing div.thumbnail img {
	vertical-align:bottom;
	width:35px;
}
.doc-listing p {
	line-height:15px;
	margin-bottom:5px;
}
.doc-listing p.name {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 2px;
    color: #5B5B5B;
}
.doc-listing p.name a {
	text-decoration: none;
}
.doc-listing p.links {
	font-size: 12px;
}
.doc-listing .additional {
    color: #666666;
    font-size: 10px;
    margin-bottom: 6px;
    margin-top: 2px;
}
.doc-listing .additional a {
	text-decoration: none;
}
.spacing {
	padding-left:80px;
}
/* document structure */
div.document-container {
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
	background-color: #fff;
	border:1px solid #A9A7A4;
}
div.document-header {
	background-color:#F5F5F5;
	padding:5px;
	line-height:17px;
	color: #000;
	border-bottom: 1px solid #E5E5E5;
}
div.document-toolbar {
	background: #fff;
	border-bottom:1px solid #E5E5E5;
	padding:10px;
}
div.doc-section {
	background: #F5F5F5;
	border: 1px solid #E5E5E5;
	border-right:0;
	border-left:0;
	line-height: 36px;
	padding:2px 4px 2px 10px;
	color: #3366D2;
	font-weight:bold;
}
div.doc-section-wms {
	background: #9FCE52;
	border: 1px solid #000;
	border-right:0;
	border-left:0;
	line-height: 30px;
	padding:2px 4px 2px 10px;
	color: #fff;
	font-weight:bold;
	font-size: 12px;
}
div.doc-section-left {
	width:45%;
	float:left;
}
div.doc-section-right {
	float:right;
	width:45%;
	text-align:right;
}
div.doc-header {
	background: #F5F5F5;
	border: 1px solid #E5E5E5;
	border-top:0;
	border-right:0;
	border-left:0;
	padding:2px 4px 2px 10px;
	color: #222;
	font-weight:bold;
}
div.doc-header-left {
	width:45%;
	float:left;
}
div.doc-header-left-large {
	width:90%;
	float:left;
}
div.doc-header-left img.thumbnail, div.doc-header-left-large img.thumbnail {
	float:left;
	padding-right:10px;
	width:40px;
}
div.doc-header-right {
	float:right;
	width:45%;
	text-align:right;
	font-weight:normal;
	padding-right:5px;
}
div.doc-header-right-small {
	float:right;
	width:8%;
}
img.button-icon {
	vertical-align:text-top;
	padding-right:5px;
}
.border-top {
	border-top:1px solid #A9A7A4;
}

/* document help */
div.helpme {
	border:1px solid #FFB309;
	padding:10px;
	background: #FFF8D5;
	font-weight:bold;
	margin-bottom:20px;
	line-height:32px;
}
div.helpme img.help-icon {
	float:left;
	padding-right:10px;
}
.doc-help ol.lettered {
	list-style: lower-alpha;
}
.doc-help ul {
	list-style-type:disc;
	padding-left:16px;
}
.doc-help h3.title {
	text-align:center;
}
.doc-help p.light-blue {
	font-weight:bold;
	color: #0066FF;
}
.doc-help p.dark-blue {
	font-weight:bold;
	color: #0000FF;
	text-align:center;
}
.doc-help p.table-header {
	font-weight:bold;
	margin-left:10%;
	margin-bottom:0;
}
.doc-help table.help {
	border:1px solid #000;
	width:90%;
	margin:0 auto;
	margin-bottom:20px;
}
table.help td.header {
	background: #8DB3E2;
	font-weight:bold;
	color: #fff;
	text-align:center;
}
table.help td.risk-column {
	background:#A6A6A6;
	color: #000;
}
table.help td.risk-low, td.risk-high, td.risk-medium, td.risk-acute {
	text-align:center;
	color: #000;
	font-weight:bold;
	font-size:12px;
}
td.risk-high {
	background: #FF0000;
}
td.risk-medium {
	background: #FFC000;
}
td.risk-low {
	background:#FFFF00;
}
td.risk-acute {
	background: #FF0000;
	color: #fff;
	font-weight:bold;
}
table.help td.empty {
	background:transparent;
	color: #000;
	text-align:center;
}
table.help td.risk-header {
	background: #A6A6A6;
	font-weight:bold;
	font-style: italic;
	color: #fff;
	text-align:center;
}
table.help td.risk-header-sub {
	background: #A6A6A6;
	font-weight:bold;
	font-style: italic;
	color: #fff;
}
table.help td {
	border:1px solid #000;
	padding:5px;
}

/* document tabs */
ul.document-tabs {
	margin:0 !important;
	padding:0;
	height:30px;
}
ul.document-tabs li {
	float:left;
	padding:0;
	margin:0;
	list-style-type:none;
}
ul.document-tabs a {
	float:left;
	font-size:13px;
	display:block;
	padding:5px 16px;
	text-decoration:none;
	border:1px solid #A9A7A4;
	border-bottom:0px;
	height:18px;
	background-color:#F1F1F1;
	color:#000;
	margin-right:6px;
	position:relative;
	top:1px;
	outline:0;
}
ul.document-tabs a.last {
	margin-right:0;
}
ul.document-tabs a:hover {
	background-color:#ccc;
	color:#000;
}
ul.document-tabs a.current {
	background-color:#fff;
	border-bottom:1px solid #fff;
	border-left:1px solid #A9A7A4;
	color:#000;
	cursor:default;
}

/* job view */
div.job-container {
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
	background-color: #fff;
	border:1px solid #A9A7A4;
}
.sideview .document-outline {
	width: 100%;
	border:1px solid #A0A0A0;
	background: #DFDFDF;
}

/* gallery and uploader */
ul.gallery li.thumbnail {
	display:inline-block !important;
	margin:10px;
	padding:0;
	border:0;
	background-color: #666666;
	width: 102px;
}
li.thumbnail img.thumbnail {
	width: 100px;
	height:100px;
	vertical-align:middle;
	margin:0;
	padding:0;
}
p.upload-label {
	margin-top:10px;
	margin-bottom:5px;
}

/* thumbnails */
.no-thumbnails-dialog {
	height:200px;
	line-height:200px;
	font-size: 14px;
	font-weight:bold;
	text-align:center;
	border:1px solid #222;
	background: #eee;
	width:97%;
	margin: 0 auto;
}
.thumbnails-dialog {
	border:1px solid #222;
	background: #fff;
	width:97%;
	margin: 0 auto
}
.thumbnails {
	background: #fff;
	width:97%;
	margin: 0 auto
}
p.modify {
	padding-right:5px;
	padding-top:5px;
	text-align:right;
	margin:0;
	line-height:18px;
}
p.timestamp {
    color: #999999;
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    font-size: 11px;
    margin-bottom: 0;
}

/* worker listing (dialog) */
div.worker-listing {
    border-bottom: 1px solid #C0CBCC;
    padding: 6px;
	background: #fff;
	color: #222;
    font-size: 11px;
	min-height:40px;
}
.worker-listing div.thumbnail {
	padding-right:10px;
	float:left;
	padding-top:5px;
	width: 8%;
}
.worker-listing div.thumbnail img {
	vertical-align:bottom;
	width:35px;
}
.worker-listing div.information {
	width:40%;
	float:left;
	line-height:16px;
}
.worker-listing div.data {
	width:90%;
	float:left;
	line-height:16px;
}
.worker-listing .information p.name, .worker-listing div.data p.name {
	font-size:13px;
	font:verdana;
	font-weight:bold;
	margin-bottom: 2px;
}
.worker-listing .information p.additional, .worker-listing div.data p.additional {
	margin-top:2px;
	margin-bottom:6px;
	color: #666;
	font-size:12px;
}
span.log-entry {
	color: #666;
	font-size:12px;
	font-weight:normal;
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
}
.log-entry-id {
	color: #222;
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
}
.log-entry-desc {
	color: #326388;
}
.worker-listing div.links {
	width:40%;
	float:right;
	text-align:right;
	padding-right:6px;
	line-height:40px;
}
.worker-listing p.name {
	padding-top:5px;
}

/* user list */
table.user-list {
	width:100%;
}
table.user-list td {
	padding:5px;
	vertical-align:middle;
	border-bottom:1px solid #eee;
}
table.user-list tr.selected {
	background: #FFFFA7;
}
table.user-list td.checkbox {
	width:2%;
}
table.user-list td.thumbnail {
	width:5%;
}
table.user-list td.thumbnail img {
	width:35px;
}
table.user-list td.name {
	width:93%;
	font-weight:bold;
	font-size:12px;
}

/* document export */
h2.export {
	font-weight:bold;
	font-size:16px;
	font-family:arial;
}
label.document-name {
	font-weight:bold;
	color: #3F6488;
	line-height:20px;
	vertical-align:top;
}
span.dated {
	font-size:11px;
	color:#666;
}

/* document listing table */
.document-list td.thumb {
	width:40px;
}
.document-list td.thumb img {
	width:27px !important;
	height: 30px !important;
	max-width: 27px !important;
}
.document-list tr.hover {
	background-color: #000 !important;
}

/* wms */
table.wms {
	width:100%;
	border: 1px solid #ccc;
}
table.wms td {
	border:1px solid #ccc;
	padding:6px;
}
table.wms td.label {
	background: #F7F7F7;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	line-height:15px;
}
table.wms td.header {
	background: #DFDFDF;
	font-weight:bold;
	padding:5px;
	line-height:30px;
	vertical-align:middle;
}
p.wms-listing {
	color: #3F6488;
    font-weight: bold;
    line-height: 18px;
	margin:0;
	padding:10px 0;
	border-bottom: 1px solid #CCCCCC;
}

/* data entry */
li.entry {
	padding-top:0;
}
table.entry {
	border:1px solid #000;
	width:100%;
	margin: 0 auto;
}
textarea.entry {
	width:95%;
	margin:0 auto;
}
table.entry td {
	border:1px solid #000;
	padding:5px;
}
td.entry-header {
	background: #F7F7F7;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	line-height:15px;
}
table.dashed {
    background-color: #EEEEEE;
    border: 1px solid #999999;
}
table.dashed td.header {
    background-color: #E6E1E2;
    font-size: 13px;
    font-weight: bold;
    padding: 7px;
}
table.bordered td {
    background-color: #FFFFFF;
    border: 1px solid #999999;
    font-size: 11px;
	padding:5px;
	line-height:14px;
}
table.dashed td.colheader {
    background-color: #F7F7F7;
    font-size: 11px;
    font-weight: bold;
    padding: 7px;
    text-align: center;
}

/* loading mask */
.loadmask {
    z-index: 1030;
    position: absolute;
    top:0;
    left:0;
    -moz-opacity: 0.5;
    opacity: .50;
    filter: alpha(opacity=50);
    background-color: #CCC;
    width: 100%;
    height: 100%;
    zoom: 1;
}
.loadmask-msg {
    z-index: 20001;
    position: absolute;
    top: 0;
    left: 0;
    border:1px solid #A9A7A4;
    background: #DFDFDF;
    padding:2px;
}
.loadmask-msg div {
    padding:5px 10px 5px 25px;
    background: #fbfbfb url('/img/spinner.gif') no-repeat 5px 5px;
    line-height: 16px;
	border:1px solid #A9A7A4;
    color:#000;
    font:normal 11px tahoma, arial, helvetica, sans-serif;
    cursor:wait;
}
.masked {
    overflow: hidden !important;
}
.masked-relative {
    position: relative !important;
}
.masked-hidden {
    visibility: hidden !important;
}

/* validity jquery plugin */
/*
 * Style used by the label output mode.
 * Applied to the error labels that get positioned after an input.
 */
label.error {
    color:#fff;
    margin-left:2px;
    background-image:url('/img/arrow.gif');
    background-position:left center;
    background-repeat:no-repeat;
    padding:2px;
    padding-left:18px;
    -moz-border-radius:4px;
    -webkit-border-radius: 4px;
}

/*
 * Styles used by the modal output mode.
 * '.validity-modal-msg' is applied to the modal boxes
 * and '.validity-modal-msg:hover' is applied to suggest
 * to the user that the boxes are clickable.
 */
.validity-modal-msg {
    position:absolute;
    z-index:1020;
	margin-top:12px;
    color:#fff;
    margin-left:2px;
    background-image:url('/img/arrow.gif');
    background-position:left center;
    background-repeat:no-repeat;
    padding:4px;
    padding-left:18px;
    -moz-border-radius:4px;
    -webkit-border-radius: 4px;
    cursor:pointer;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.validity-modal-msg:hover {
    color: #eee;
}

/*
 * Styles used by the summary output mode.
 * '.validity-summary-container' is a container on the page that should contain a UL
 * which is the actual summary. The container can hold
 * an extra bit of text (or anything really) that explains what the summary is.
 * '.validity-erroneous' is applied to every input that fails.
 */
.validity-summary-container { display:none; }
.validity-summary-output ul { }
.validity-erroneous { border:solid 2px #f56600 !important; }

.validity-tooltip {
    z-index:1003;
    cursor:pointer;
    padding:3px;
    width:16em;
    border-width:1px;
    border-color:#555;
    border-style:solid;
    color:#111;
    position: absolute;
    background-color:#f56600;
}

.validity-tooltip:hover {
    border-color:#333;
}

.validity-tooltip .validity-tooltip-outer, .validity-tooltip .validity-tooltip-inner {
    position: absolute;
    width:0;
    height:0;
    border-right-width: 0;
    background:none;
    bottom:auto;
}

.validity-tooltip .validity-tooltip-outer {
    border-color:#333;
    border-style:solid;
    border-top: 0px solid transparent;
    border-bottom: 24px solid transparent;
    border-right-width:20px;
    border-right-style:solid;
    border-right-color:inherit;
    border-left-width:0px;
    top:-1px;
    left:-21px;
}

.validity-tooltip .validity-tooltip-inner {
    border-top: 0px solid transparent;
    border-bottom: 24px solid transparent;
    border-right: 20px solid #f56600;
    border-left-width:0px;
    top:1px;
    left:3px;
}


/* map and placeholders */
#map-jobs {
	height: 400px;
}
.shadow-light {
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
}
.map {
	height: 400px;
}
.gomapMarker p {
	line-height:20px;
	margin-bottom:0;
}
.gomapMarker span.name {
	font-size:12px;
	font-weight:bold;
	color: #000;
}
.gomapMarker span.address {
	font-size:10px;
	color: #222;
}
.gomapMarker img {
	float:left;
	padding-right:5px;
	width:35px;
}
.gomapMarker p.open {
	padding-left:40px;
}
.gomapMarker p.open a {
	font-size: 11px;
	color: blue;
	text-decoration: none;
}

/* list filter */
.list_filter								{ width: 300px; padding: 0px 0px 30px 0px; margin: 0px auto 0px auto; float: left; display: inline; }
.table_filter								{ width: 500px; padding: 0px 0px 30px 0px; margin: 0px auto 0px auto; float: right; display: inline; }
.list_filter ul								{ list-style: none; margin: 0px; padding: 0px; }
.list_filter ul li							{ width: 300px; height: 30px; margin: 0px; border-bottom: 1px solid #061220; background: url(../images/list-item-bg.gif) 0px 0px no-repeat; }
.list_filter ul li	a						{ display: block; width: 293px; height: 23px; padding: 7px 0px 0px 7px; color: #ffffff; text-decoration: none; }
.list_filter ul li	a:hover					{ text-decoration: underline; }
.table_filter table							{ width: 500px; }
.table_filter table tr						{ width: 500px; height: 30px; margin: 0px; padding: 0px 0px 0px 0px; border: 0px; border-bottom: 1px solid #061220; background: #174175; }
.table_filter table thead tr				{ background: #2a5d9c; }
.table_filter table tr td.title				{ width: 425px; text-align: left; border-right: 1px solid #061220; padding: 5px 0px 0px 5px; }
.table_filter table tr th.title				{ width: 425px; text-align: left; border-right: 1px solid #061220; padding: 5px 0px 0px 5px; }
.table_filter table tr td.date				{ width: 65px; text-align: left; padding: 5px 0px 0px 5px; }
.table_filter table tr th.date				{ width: 65px; text-align: left; padding: 5px 0px 0px 5px; }


/* user signature image */
img.signature {
	width:150px;
}

/* user tables and markup */
span.user-info {
	color: #666666;
    font-size: 11px;
	font-weight:normal;
}
table.document-users {
	border: 1px solid #DDDDDD;
    border-collapse: separate;
    border-radius: 4px 4px 4px 4px;
}
table.document-users th {
	background: #F9F9F9;
}
table.document-users th.tasks {
	background: #F9F9F9;
	font-size:11px;
	text-align:center;
	font-weight:bold;
	vertical-align:middle;
}
table.document-users td.subheader {
	background: #F9F9F9;
	font-size:11px;
}
.document-users small {
	font-size:11px;
	color: #666;
	font-weight:normal;
}
.wms-tasks td {
	font-size:11px;
	vertical-align:top;
}

table.worker-list th {
	background: #F6F9FE;
	padding:8px;
}
table.worker-list td {
	padding:5px;
	border-left:0;
}
table.worker-list td.thumb {
	width:50px;
	padding:10px;
	padding-right:0;
	border-right:0;
}
table.worker-list td.user {
	color: #005580;
	font-weight:bold;
}

table.user-list td.check {
	width:20px;
}
table.user-list td.thumb {
	width:20px;
	padding:5px 0;
	vertical-align:top;
}
table.user-list td.thumb img {
	height:30px !important;
	width:30px !important;
}
table.user-list td.user, .user-list td.user label, .user-list td.user a {
	margin:0;
}
.user-list td.user label, .user-list td.user a {
	cursor:pointer;
}

/* signature pad */
div.signature {
	background: #F4F1EC;
	border:1px solid #CCCCCC;
	padding:10px;
	margin:0 auto;
}
.sig {
    display: none;
}
.sigWrapper {
    clear: both;
    height: 110px;
}
.signed .sigWrapper {
    border: 0 none;
}
.pad {
  	border:2px solid #E0DFDD;
	background:#fff;
	margin: 0 auto;
	display: block;
}
.clear-signature {
	font-size:11px;
	text-align:right;
	font-weight:bold;
}

div.inline-content {
    border: 1px solid;
    height: 400px;
    margin: 0 auto;
    overflow: scroll;
    padding: 10px;
    width: 97%;
}

/* editor overlay */
div#editor-overlay {
	position:absolute;
	top: 86px;
	width:940px;
	z-index:10;
}

/* staff */
li.staff, li.staff a:hover {
	background: #B00000;
}

.tDnD_whileDrag {
    background-color: #eee;
}

tr.alt td {
    background-color: #ecf6fc;
}

tr.myDragClass td {
    color: yellow;
    background-color: black;
}

td.dragHandle {

}

td.showDragHandle {
	background-image: url(images/updown2.gif);
	background-repeat: no-repeat;
	background-position: center center;
	cursor: move;
}
